/* ------ Mews page ------ */
/* ------Black&White Mode ------ */

.grayscale {
      filter: grayscale(100%);
    }
#ar {
    display: none;
}
.page {
    background-color: #ffffff;
    padding: 20px 15px;
    margin-bottom: 20px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    border-bottom: 2px #DDD solid;
    box-shadow: 0px 0px 0px 2px rgba(245,245,245,0.57);
}

    .page h3 {
        font-size: 18px;
        margin-bottom: 12px;
    }

    .page p {
        font-size: 13px;
        font-weight: 500;
    }

    .page .details ul {
        list-style: none;
        padding-left: 0px;
        margin-bottom: 18px;
    }

        .page .details ul li {
            float: left;
            padding-right: 15px;
            font-size: 13px;
            font-weight: 600;
        }

            .page .details ul li:last-child {
                float: inherit;
            }

    .page h4 {
        font-size: 13px;
        font-weight: 600;
    }

/*sitemap*/

#sec1 {
    border-bottom: 1px solid #ccc;
    margin-top: 1em;
    direction: rtl;
}

section .col-md-3 {
    border-left: 1px solid #0e487742;
}

    section .col-md-3:first-child {
        border: none;
    }
/*sitemap*/


.carousel-nav-icon {
    transform: rotate(1deg) scaleX(-1);
}

.servicefind {
    margin: 30px;
    margin-right: 0;
}




.jumbotron p {
    margin: 0 0 5px;
    padding: 5px 15px 5px;
    line-height: 36px;
}

.jumbotron h3 {
    color: black;
    text-align: center;
}
.jumbotron {
    background: white;
    border: 1px solid #cacaca;
    height: 100%;
    box-shadow: 0px 0px 0px 2px rgba(245,245,245,0.57);
    text-align: justify;
    padding: 5px;
}
.note {
    color: red;
}

.card-block {
    margin: 0 0 5px;
    padding: 5px 15px 5px;
    line-height: 36px;
    font-size: 15px;
    color: black;
}

    .card-block table {
        line-height: 1.4em;
        font-size: 14px;
    }

.dropdownlist {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.servicesboxtitle {
    padding: 10px;
    margin: 6px;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,0.12);
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.12);
  
    direction: rtl;
    border-radius: 10px;
    line-height: 20px;
    text-align: center;
    color: #0e4877;
}

    .servicesboxtitle:hover {
        box-shadow: 0 1px 12px 0 rgba(0,0,0,0.12);
        cursor: pointer;
    }

    .servicesboxtitle i {
        font-size: 21px;
        padding: 5px;
    }

.btnsline {
    display: flex;
    justify-content: center;
}

.activelist {
    background: #EFF2F7;
}

.breadcrumbstyle {
    direction: rtl;
    padding: 0;
}

.readspeakercls {
    z-index: 2;
    margin-right: auto;
}
/* Recent Posts */
.recent-posts h4 {
    margin-bottom: 7px;
}

.recent-posts article.recent-post h4 {
    margin: 0 0 3px 0;
}

    .recent-posts article.recent-post h4 a {
        display: block;
    }

.recent-posts .date {
    margin-right: 10px;
    text-align: center;
}

    .recent-posts .date .month {
        background: #CCC;
        color: #FFF;
        font-size: 0.9em;
        padding: 3px 10px;
        position: relative;
        top: -2px;
    }

    .recent-posts .date .day {
        background: #F7F7F7;
        color: #CCC;
        display: block;
        font-size: 18px;
        font-weight: 500;
        font-weight: bold;
        padding: 8px;
    }

section.section .recent-posts .date .day {
    background: #FFF;
}

.header-body {
    box-shadow: 0 8px 6px -6px #bfbfbf;
}

.LogoImg{width: 300px;
	height: 70px;
	}
@media only screen and (max-width : 521px) {
	.hideOnMobile{display: none;}
	.LogoImg{width: 200px;
	height: 70px;
	}
	}
@media only screen and (max-width: 766px) {


    .list-group {
        margin-top: 30px;
        margin-left:40px;
    }
}

section {
    display: block;
    position: relative;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
}

.side_menu{
        padding-top: 10px;
    padding-bottom: 10px;
    min-height: 320px;
    height: 50%;
    background: #f7f7f7;
    border-width: 1px;
    border-style: solid;
    border-color: #0e487742;
    border-image: initial;
    border-radius: 0px;
}

.side_menu .col-md-12{
    color:white;
    padding: 10px 20px;
    font-weight: 300;
    font-size: 1rem;

}